flush_config_file(3)

NAME
flush_config_file

SYNOPSIS
#include <allegro.h>

void flush_config_file();

DESCRIPTION
Writes the current config file to disk if the contents have changed since it was loaded or since the latest call to the function.

SEE ALSO
set_config_file(3), override_config_file(3), push_config_state(3)